body { 	background-color:FFFFFF;
	font-size:62.5%; /* This adjustment brings the standard 16px em disply to 10px
						enabling the webster to size in em with an easy way to see equivalency
						for example, 1em is now 10px, 0.7 is 7px, 1.4 is 14px */
	color: #006699; 
   
	font-family: Verdana, Tahoma, sans-serif;
}

a:link {color:#0000FF}    /* unvisited link */
a:visited {color:#990099} /* visited link */
a:hover {color:#009900}   /* mouse over link */
a:active {color:#0000FF}  /* selected link */

a.red:link {color:#FF0000}
a.red:visited {color:#00FF00}
a.red:hover {color:#FF00FF} 
a.red:active {color:#0000FF}

a.pagescan:link {color:#0000FF; font-size: 1.2em; background-color: #FFFF00;}
a.pagescan:visited {color:#990099; font-size: 1.1em;}
a.pagescan:hover {color:#009900; font-size: 1.3em;} 
a.pagescan:active {color:#0000FF; font-size: 1.2em;}

a.previousNext:link {color:#0000FF; font-size: 1.2em;}
a.previousNext:visited {color:#990099; font-size: 1.2em;}
a.previousNext:hover {color:#009900; font-size: 1.2em;} 
a.previousNext:active {color:#0000FF; font-size: 1.2em;}

blockquote {
	font: 14px/20px italic Helvitica, sans-serif;
	padding: 8px;
	background-color: #faebbc;
	border-top: 1px solid #e1cc89;
	border-bottom: 1px solid #e1cc89;
	margin: 5px;
	background-image: url(images/omages/openquote1.gif);
	background-position: top left;
	background-repeat: no-repeat;  
	text-indent: 23px;
	}
	blockquote span {
		display: block;
	 background-image: url(images/omages/closequote1.gif);
		background-position: bottom right;
		background-repeat: no-repeat;  
		}
		
.booktitle {font-size: 2.2em; 
			font-weight: bold; 
			color: #006699;
}

.contemporaryWriters {
	color: #947d36;
	font-size: 1.1em; 	
	font-weight: bold;
	font-family: Verdana;
}

.copyright {font-family: Tahoma, Verdana, sans-serif;  
			font-size: 1.1em;  
			margin:10px;
			color:#666666;
}

.crimsonKing {font-family: Verdana; 
			color:#990000; 
			font-size: 1.2em; 
			font-weight: bold; 
}

.ecogreen {color: #336600; 
			font-weight: bold;
			font-size: 1.2em;
}

.freeForever {font-family: Tahoma; 	
				font-weight: bold;	
				color: #006699;
				font-size: 1.4em;
}

H1 {font-size:2em}  /* displayed at 24px */
H2 {font-size:1.5em}  /* displayed at 18px */
H3 {font-size:1.25em}  /* displayed at 15px */
H4 {font-size:1em}  /* displayed at 12px */

.how2navigate {font-family: Verdana; 
				font-size: 1.2em; 
				font-weight: bold; 
				color:#947d36
}

.looseLinks {font-family: Verdana;  
			font-size: 1.2em;  
			color:#0000FF;
}
.topNavLG {font-family: Verdana;  
			font-size: 1.4em;  
			color:#0000FF;
			font-weight: bold; 
}
.topNavSM{font-family: Verdana;  
			font-size: 1.2em;  
			color:#0000FF;
			font-weight: bold; 
}
.sidebarLinks {font-family: Verdana;  
			font-size: 1.1em;  
			color:#0000FF;
			font-weight: bold; 
}
.nav {font-family: Verdana; 
				font-size: 1.2em; 
				font-weight: bold; 
				color:#947d36
}

.onlineLibrary {font-family: Verdana; 
				font-size: 1.2em; 
				font-weight: bold; 
				color:#947d36
}

.previousNext {font-weight: bold; 
				font-size: 1.2em;  
				font-family: Verdana; 
				color:#000000;
}

.readonline {font-family: Georgia; 
			font-size: 1.2em; 
			color: #5a4916;
			font-style: italic;
}

.SNTpresents {color: #FF6600; 
				font-weight: bold;
				font-size: 1.2em;
				
}

.textRegular {
				font-weight: bold; 
				font-size: 1.4em;  
				font-family: Verdana; 
				color:#000000;
}
.textSmall {font-family: Verdana;  
			font-size: 1.2em;  
			color:#000000;
}
.textSmallB {font-family: Verdana;  
			font-size: 1.2em;  
			color:#000000; 
			font-weight: bold;
}
.footnotes {font-family: Verdana;  
			font-size: .9em;  
			color:#000000;
}

.alphabet {font-size:1.5em;
		font-weight: bold;
		text-align: center 
}

